Version 1
Version 1

Product Requirements

The following configurations are required to develop applications with DataViewsJS.

Any of the following HTML5 supported browsers:

  • Google Chrome
  • Microsoft Edge
  • Microsoft Internet Explorer 11
  • Safari